@charset "utf-8";

/* fonts */
#subnav ul li a,
.c_tit-kv2,
.c_tit-kv3,
.c_tit-kv4,
.c_tit-kv5,
.c_tit-kv6,
.c_tit-type1,
.c_tit-type2,
.c_tit-type4,
.c_tit-type5,
.c_tit-type8,
.c_tit-type9,
.c_tit-type10,
.c_tit-type11,
.c_txt-type6,
.c_txt-type9,
.c_txt-type11,
.c_txt-type15 strong,
.c_txt_ly-type1,
[class^="m_paging_type"] .count,
a[class*="c_more-"],
.m_insidestories_controls .control .name,
.m_content-index .f_container .plus,
.m_content-index .c_tit-index1,
.m_content-index .c_tit-index2,
.m_jump_controls .control .name,
.m_jump_banners .banner a .name
.m_jump_banners .banner a .name
.dotcom .subnav-menus li a,
.dotcom a.c_btn_pre-type2,
.dotcom #subnav.nav-type1 ul li a,
.dotcom.s34 #subnav.nav-type1 .dotcom-inside a,
.dotcom #subnav.nav-type1 p.pre-button a {font-family:'SamsungSharpSans','Microsoft JhengHei', '微软雅黑', 'Simsun', '宋体', arial !important; font-weight:bold !important;}

p.pre-button a,
.c_tit-kv7,
.c_tit-type3,
.c_tit-type12,
.c_txt-type1,
.c_txt-type2,
.c_txt-type4,
.c_txt-type13,
.c_txt-type15,
.c_txt_ly-type2,
nav[class*="c_tab2-"] .text,
.m_insidestories_controls .control .name em,
section.m_content-grid .c_txt-grid,
.m_jump_controls .control .name em,
button[class*="c_btn_pre-"], a[class*="c_btn_pre-"] {font-family:'SamsungOne','Microsoft JhengHei', '微软雅黑', 'Simsun', '宋体', arial !important;}

.m_content-size .device-wrap > .device .desc-wrap .c_signature,
.m_content-size .o_info .c_signature {font-family:'Signature Samsung', 'SamsungOne','Microsoft JhengHei', '微软雅黑', 'Simsun', '宋体', arial !important;}

.c_tit-kv,
.c_tit-type6,
.c_tit-type7,
.c_txt-type3,
.c_txt-type8-color2,
.c_txt-type10,
.c_txt-type12,
.c_txt-type14,
.c_txt-type16,
.c_txt-type16-size2,
.c_txt-type16-size3,
.c_txt-type17,
.c_txt_ly-type1 em,
section.m_content-grid .c_tit-grid,
.gift_header p,
.m_dotcom_footer > article .footer-left p,
.m_dotcom_footer > article .footer-bottom li,
.m_dotcom_footer > article .footer-bottom p.desc,
.dotcom .m_dotcom_footer > article .footer-right .select-network .options a.option,
.m_dotcom_footer > article .footer-right a.network {font-family:'SamsungOne','Microsoft JhengHei', '微软雅黑', 'Simsun', '宋体', arial !important;}



/* common */


/* highlights */
.s34 .highlights article.m_feature-design .f_header-type1 .c_section-type1 { width: 600px; }
.s1 .highlights article.m_feature-design .f_header-type1 .c_section-type1 { max-width: 235px; }
.s34 .highlights article.m_feature-spen .f_header-type1 .c_feature-type2 { width: 410px; }
.s2 .highlights article.m_feature-spen .f_header-type1 .c_feature-type2 { width: 284px; }
.s34 .highlights article.m_feature-colors .f_header-type2 .c_feature-type2 { padding-right: 200px; }
.s1 .highlights article.m_feature-colors .f_header-type2 .c_feature-type2 { letter-spacing: 0; }
.s2 .highlights article.m_feature-processor .f_header-type1 .c_feature-type1 { max-width: none; }
.s2 .highlights article.m_feature-visionbooster .f_header-type1 .c_feature-type2 { max-width: none; }
.s1 .highlights article.m_feature-visionbooster .f_header-type1 .c_feature-type2 { font-size: 33px; }
.s2 .highlights article.m_feature-battery .f_header-type1 .c_feature-type2 { width: 500px; }
.s34 .highlights article.m_feature-camera .f_header-type1 .c_section-type1 { font-size: 107px; letter-spacing: -0.01em; }
.s2 .highlights article.m_feature-camera .f_header-type1 .c_section-type1 { font-size: 76px; }
.s34 .highlights article.m_feature-smoothvideo .text-wrap .c_feature-type2 { padding-right: 90px; }
.s1 .highlights article.m_feature-spacezoom .f_header-type1.top .c_feature-type2 { width: 235px; }
.s1 .highlights .m_content-excellence .sticky-inner>.f_header-type1 .c_feature-type2 { max-width: 195px; }
.s34 .highlights article.m_feature-expertraw .c_feature-type2 { max-width: 580px; }
.s2 .highlights article.m_feature-expertraw .c_feature-type2 { max-width: 500px; }
.s1 .highlights article.m_feature-expertraw .c_feature-type2 { max-width: 220px; }
.s34 .highlights article.m_feature-productivity .f_header-type1 .c_section-type1 { max-width: none; font-size: 109px; }
.s2 .highlights article.m_feature-productivity .f_header-type1 .c_section-type1 { max-width: none; }
.s1 .highlights article.m_feature-productivity .f_header-type1 .c_section-type1 { max-width: 225px; }
.s34 .highlights article.m_feature-accessories .f_header-type1 .c_feature-type2 { width: 60%; }
.s2 .highlights article.m_feature-linktowindows .f_flex-wrap .f_header-type1 { width: 432px; }
.s1 .highlights article.m_feature-tabs8ultra .f_flex-wrap .f_header-type1 .c_feature-type2 { max-width: 195px; }
.s1 .highlights article.m_feature-smartswitch .f_header-type3 .c_feature-type2 { max-width: 200px; }
.s1 .highlights article.m_feature-spen .f_header-type1 .c_feature-type2 { width: 182px; }
.s2 .highlights article.m_feature-accessories .f_header-type1 .c_feature-type2 { width: 55%; }
.s34 .highlights article.m_feature-camera .c_section-type1{ font-size: 100px;}
.s34 .highlights article.m_feature-videocall .f_flex-wrap .f_header-type1 .c_desc-type1{padding-right: 20px;}
.s2 .highlights article.m_feature-videocall .f_flex-wrap .f_header-type1 .c_desc-type1{padding-right: 20px;}
.s34 .highlights article.m_feature-linktowindows .f_flex-wrap .f_header-type1 .copy-wrap .c_desc-type1{padding-right: 20px;}
.s34 .highlights article.m_feature-smartswitch .c_desc-type3{padding-right: 30px;}
.s2 .highlights article.m_feature-spen .f_header-type1 .c_feature-type2 {padding-right: 40px;}
.s2 .highlights article.m_feature-spen .f_header-type1 .c_desc-type1 {padding-right: 10px;}
.s2 .highlights article.m_feature-processor .text-wrap .copy-wrap .c_desc-type1{padding-right: 20px;}
.s2 .highlights article.m_feature-camera .c_section-type1{ font-size:76px;}
.s2 .highlights article.m_feature-processor .f_header-type1 .c_feature-type1 { max-width: 630px;}
.s2 .highlights article.m_feature-expertraw .c_feature-type2{min-width: 360px;}
.s2 .highlights article.m_feature-expertraw #quick-share .c_desc-type3{padding-right: 20px;}
.s2 .highlights article.m_feature-spacezoom .c_feature-type2{padding-right: 20px;}
.s2 .highlights article.m_feature-productivity .c_section-type1{padding-right: 80px;}
.s2 .highlights article.m_feature-withspen .f_header-type3 .text-wrap .c_desc-type3{padding-right:20px;}
.s2 .highlights article.m_feature-tabs8ultra .f_header-type3 .c_desc-type3 { padding-right:20px;}
.s2 .highlights article.m_feature-linktowindows .f_header-type1 .c_feature-type2 { padding-right:20px;}
.s2 .highlights article.m_feature-accessories .f_header-type1 .c_feature-type2 {width: 52%;}
.s1 .highlights .m_content-excellence .sticky-inner>.f_header-type1 .c_feature-type2 {max-width: initial;}
.s1 .highlights article.m_feature-camera .f_header-type1 .c_section-type1 {max-width: 270px;}
.s1 .highlights article.m_feature-durability .f_header-type1 .c_feature-type2 {max-width: 270px;}
.s1 .highlights article.m_feature-nightography .f_header-type1 .c_feature-type2 {max-width: 270px;}


/* showroom */
.showroom .overview-card.ecosystem figure {padding-top: 20px; background: #fff;}
.showroom .m_content-overview .f_header-type1 .header-tit { width: auto; }
.s34 .showroom .m_content-overview .my-journey .box-txt>p {font-size: 17px;}
.s34 .showroom .m_content-overview .f_header-type1 .header-tit  {font-size: 30px;}
.s34 .showrrom .overview-card-box .tit {font-size: 12px;}
.s2 .showrrom .overview-card-box .tit {font-size: 12px;}


/* models */
.models .rear-camera_info .c_unit-type1 { font-size: 32px; }
@media screen and (min-width: 768px) and (max-width: 1023px) {
	.models .rear-camera_info .c_unit-type1 { font-size: 28px; }
}
@media screen and (max-width: 767px) {
	.models .rear-camera_info .c_unit-type1 { font-size: 18px; }
	.models .rear-camera_info .c_unit-type3 { font-size: 10px; }
	.models .m_content-models .rear-camera_info li .num {top: 2px}
	.models .m_content-models .rear-camera_info li .num+.num {margin-top: 18px;}
}

/* accessories */

.s0 .m_feature-acc-kv.case .f_header-inner .c_title-type1 {font-size: 28px;}
.s2 .accessories .m_feature-acc-kv.chargers .f_header-inner { width: 178px; }

.s34 .accessories .m_content-acc #super-fast-wireless-charger .c_title-type2 { padding-right: 50px; }
.s2 .accessories .m_content-acc #super-fast-wireless-charger .c_title-type2 { padding-right: 15px; }
